View Issue Details

IDProjectCategoryView StatusLast Update
0004038SOGoWeb Mailpublic2017-02-20 08:11
Reporternenonano Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSRHEL/CentOSOS Version6
Product Version3.2.6 
Fixed in Version3.2.8 
Summary0004038: Printing email will print the "write" green button
Description

Hi all

as for subject, if you print an email (Print menu item form the kebab menu on the right side) you will print also the green circle with the pen icon inside

seems like a css issue.. that element should be visibile only on screen and not on print

I guess the same issue will be present in every module (calendar and contacts)

Steps To Reproduce

see description

TagsNo tags attached.

Activities

nenonano

nenonano

2017-02-20 04:35

reporter   ~0011337

sorry to reopen this one.. I see solved in 3.2.8..

is this bug fixed in nighly build too?

thank you

francis

francis

2017-02-20 08:11

administrator   ~0011339

The fix is integrated to the nightly build and will be part of the next release (3.2.8).

Related Changesets

sogo: master 3c65973c

2017-02-19 21:57:27

francis

Details Diff
(css) Hide fab button when printing

Fixes 0004038
Affected Issues
0004038
mod - NEWS Diff File
mod - UI/WebServerResources/scss/core/print.scss Diff File

Issue History

Date Modified Username Field Change
2017-02-16 10:55 nenonano New Issue
2017-02-19 21:57 francis Changeset attached => sogo master 3c65973c
2017-02-19 21:57 francis Assigned To => francis
2017-02-19 21:57 francis Resolution open => fixed
2017-02-19 21:57 francis Status new => resolved
2017-02-19 21:57 francis Fixed in Version => 3.2.8
2017-02-20 04:35 nenonano Note Added: 0011337
2017-02-20 04:35 nenonano Status resolved => feedback
2017-02-20 04:35 nenonano Resolution fixed => reopened
2017-02-20 08:11 francis Note Added: 0011339
2017-02-20 08:11 francis Status feedback => resolved
2017-02-20 08:11 francis Resolution reopened => fixed